[Bug 267038] Re: Intrepid should keep support for kde 3.5

Jonathan Riddell jriddell at ubuntu.com
Sat Sep 6 11:31:36 UTC 2008


** Changed in: kdebase (Ubuntu)
       Status: New => Won't Fix

-- 
Intrepid should keep support for kde 3.5
https://bugs.launchpad.net/bugs/267038
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list